Loading...
Searching...
No Matches
JsonValue.h File Reference
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/Utilities/Assert.h>`
`#include <casacore/casa/Exceptions/Error.h>`
`#include <vector>`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | casacore::JsonValue
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines